/*全局*/

	 *{margin:0;padding:0;font-family: "Segoe UI", "pingfang SC","Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans","wenquanyi micro hei","Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;}

	 body{margin:0;padding:0;background:#f5f5f5;}
	 li{list-style:none;}
	 a{text-decoration:none;color:#666666;}
	 img{border:none;}

 /*顶部*/
	.head{width:1400px;height:155px;margin: 0 auto;}
	.header_top{width:1400px;height:5px;margin:0 auto;background:#b6202c;}
	.header_topm{width:1400px;height:5px;margin:0 auto;color:#f5f5f5;}
	.header{width:1400px;height:150px;margin:0 auto;background:#f5f5f5;}
	.logo{  float: left;padding: 40px 0 0 25px;}
	.head_right{width:235px;float:right;  padding: 10px 13px 0 0;}
	.head_right p{font-size:14px;color:#a9a9a9;float:left;line-height:15px;padding-right:25px;}
	.head_right a{font-size:14px;color:#a9a9a9;}
	.sousou{width:200px;float:right;margin-top: 30px;background:url(../images/2020/bg_search.png) no-repeat;}




/*最新导航下拉*/

 .nav2{width:1400px;height:45px;background:#b6202c;/*url(../images/zys2020/xlny/bg_nav.png) repeat;*/margin:0 auto;}
 #navcont {width: 100%;}
 #nav { font-family: helvetica; position:relative; width:1400px; height:45px;font-size:16px; color:#fff; margin: 0 auto; }
 #nav ul { list-style-type:none;padding-left: 4px; }
 #nav ul li { float:left; position: relative; height:45px;background: url(../images/2020/nav_li.png) no-repeat right;line-height:45px;position:relative;position:absoult;z-index:1000;}




 #nav ul li a { padding: 0 80px 0 80px;display:block; font-size:18px;text-decoration:none; text-align:center; color:#fff;}
 #nav li a:hover{background:#d27e84;}
 #nav ul li ul li {/*border-bottom: 1px solid #061524;*/}
 #nav ul li ul li a {padding: 0 1px 0 1px; display:block;font-size:14px; text-decoration:none; text-align:center; color:#fff;}

 #nav ul li ul {display: none;}
 #nav ul li:hover ul {display: block; position: absolute; top:41px; min-width:70px;max-width:70px; left:0;} 
 #nav ul li:hover ul li a {display:block; background:#d27e84;/*filter:alpha(opacity=50);        -moz-opacity:0.5;        -khtml-opacity: 0.5;        opacity: 0.5;   */color:#ffffff; width: 106px; text-align: center; border-right: none;}
 #nav ul li:hover ul li a:hover { background:#4f8fc5; color:#ffffff; }
 
 .top { }
 /*  This piece of code is for a third level drop down menu and is not included in this tutorial  #nav ul 
li:hover ul li ul {display:none;}
 #nav ul li:hover ul li:hover ul {display:block; position: absolute; top:-1px; left: 151px;}*/


.banner {width:1200px;height:140px;margin:0 auto;padding:10px 0;}

.pro-switch2 {
	height: 350px;
	overflow: hidden;
	position: relative;
	/*width:960px;*/
}
.flex-control-nav2 {
	width: 20%;
	position: absolute;
	text-align: center;
	left:0; top:280px;
}
/*ppt*/

	.ppt {width:600px;float:left;}
	
	.ppt_head{width:380px;height:45px;background:url(../images/zys2020/bg_tpxw.png) no-repeat bottom;}
	.ppt_head span{float:right;line-height:45px;height:45px;padding-right:10px;}
	.ppt_head span a{font-size:14px;color:#215797;}
	.ppt_head dt{font-size:20px;font-family:微软雅黑;color:#215797;font-weight:bold;height:45px;line-height:40px;padding-left:35px;}

/*焦点图*/
*{ margin:0; padding:0;}

.pro-switch {
	height: 400px;
	padding-top:15px;
	overflow: hidden;
	position: relative;
	/*width:960px;*/
}
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flexslider .slides span{
  float:left;
  color:#000000;
  background: #c4c5c3;
  opacity: 0.7;
  position: absolute;
  bottom: 0;
  margin-bottom: 0;
  width: 100%;
  height: 35px;
  line-height: 30px;
  font-size: 14px;
  text-indent: 10px;
  text-align: left;
}


.flexslider .slides a{
  color:#000000;
}
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 350px;
}
.no-js .slides > li:first-child {
	display: block;
}
.flexslider {
	margin: 0 auto;
	position: relative;
	/*width:960px;*/
	zoom: 1;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.flexslider .slides {
	zoom: 1;
}
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
	width: 60px;
	height: 90px;
	margin: -60px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	filter:alpha(opacity=0);
-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 0 -90px;
	right: 0;
}
.flex-direction-nav .flex-prev {
	left: 0;
}
.flexslider:hover .flex-next {
	opacity: 0.8;
	filter:alpha(opacity=25);
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter:alpha(opacity=25);
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter:alpha(opacity=50);
}
.flex-control-nav {
	width:100%;;
	position: absolute;
	text-align: center;
	left:0; top:330px;
}
.flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-paging li a {
	background: url(../images/dot2.png) no-repeat 0 -16px;
	display:block;
	height: 16px;
	overflow: hidden;
	text-indent:-99em;
	width: 16px;
	cursor: pointer;
}
.flex-control-paging li a.flex-active {
	background-position: 0 0;
}
/*main*/
	.main {width:1400px;margin:0 auto;background:#fff;}

	.main1 {width:1380px;float:left;padding:10px;}
	.main_l{width:895px;float:left;padding-top: 22px;}
	.main_r{width:280px;float:right; padding-top: 22px;}


	.main_2{width:1380px;margin: 20px 10px;float:left;}
	.main_2l{float:left;}
	.main_2r{float:left;padding-left:15px}

	.main_3{width:1380px;margin:10px;float:left;}



/*工作动态*/

	.gzdt{width:760px;float:left;padding-left:20px;padding-top: 15px;}
	.gzdt_head{width:760px;height:56px;background:url(../images/2020/bg_gzdt.png) no-repeat bottom;}
	.gzdt_head span{float:right;line-height:56px;height:56px;padding-right:10px;}
	.gzdt_head span a{font-size:18px;color:#848484;}
	.gzdt_head dt{font-size: 23px;font-family: 微软雅黑;color: #ffffff;font-weight: bold;height: 56px; line-height: 56px;padding-left: 60px;}
	
	.gzdt_cont{width:758px;border-left:1px solid #b4202e;border-right:1px solid #b4202e;border-bottom:1px solid #b4202e;}
	.gzdt_cont ul{padding-top: 5px;}	
    .gzdt_cont li{padding-left: 20px; border-bottom:1px dotted #d8d8d8;font-size: 14px;line-height:30px;background: url(../images/zys2020/heidian.png) no-repeat  1.5% 50%;}
    .gzdt_cont li a:hover{color:#215797}
    .gzdt_cont li a{color:#000;font-family:微软雅黑;}
	.gzdt_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}







/*调查研究*/
	.dcyj{width:445px;float:left;}
	.dcyj_head{width:445px;height:56px;background:url(../images/2020/bg_222.png) no-repeat bottom;}
	.dcyj_head span{float:right;line-height:56px;height:56px;padding-right:10px;}
	.dcyj_head span a{font-size:18px;color:#848484;}
	.dcyj_head dt{font-size: 23px;font-family: 微软雅黑;color: #ffffff;font-weight: bold;height: 56px; line-height: 56px;padding-left: 60px;}
	
	.dcyj_cont{width:443px;border-left:1px solid #b4202e;border-right:1px solid #b4202e;border-bottom:1px solid #b4202e;}
	.dcyj_cont ul{padding-top: 5px;}	
    .dcyj_cont li{padding-left: 20px; border-bottom:1px dotted #d8d8d8;font-size: 14px;line-height:30px;background: url(../images/2020/heidian22.png) no-repeat  1.5% 50%;}
    .dcyj_cont li a:hover{color:#215797}
    .dcyj_cont li a{color:#000;font-family:微软雅黑;}
	.dcyj_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}


/*决策咨询*/
	.jczx{width:445px;float:left;padding-left:22px;}
	.jczx_head{width:445px;height:56px;background:url(../images/2020/bg_222.png) no-repeat bottom;}
	.jczx_head span{float:right;line-height:56px;height:56px;padding-right:10px;}
	.jczx_head span a{font-size:18px;color:#848484;}
	.jczx_head dt{font-size: 23px;font-family: 微软雅黑;color: #ffffff;font-weight: bold;height: 56px; line-height: 56px;padding-left: 60px;}
	
	.jczx_cont{width:443px;border-left:1px solid #b4202e;border-right:1px solid #b4202e;border-bottom:1px solid #b4202e;}
	.jczx_cont ul{padding-top: 5px;}	
    .jczx_cont li{padding-left: 20px; border-bottom:1px dotted #d8d8d8;font-size: 14px;line-height:30px;background: url(../images/2020/heidian22.png) no-repeat  1.5% 50%;}
    .jczx_cont li a:hover{color:#215797}
    .jczx_cont li a{color:#000;font-family:微软雅黑;}
	.jczx_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}
/*政策法规*/
	.zcfg{width:445px;float:left;padding-left:22px;}
	.zcfg_head{width:445px;height:56px;background:url(../images/2020/bg_222.png) no-repeat bottom;}
	.zcfg_head span{float:right;line-height:56px;height:56px;padding-right:10px;}
	.zcfg_head span a{font-size:18px;color:#848484;}
	.zcfg_head dt{font-size: 23px;font-family: 微软雅黑;color: #ffffff;font-weight: bold;height: 56px; line-height: 56px;padding-left: 60px;}
	
	.zcfg_cont{width:443px;border-left:1px solid #b4202e;border-right:1px solid #b4202e;border-bottom:1px solid #b4202e;}
	.zcfg_cont ul{padding-top: 5px;}	
    .zcfg_cont li{padding-left: 20px; border-bottom:1px dotted #d8d8d8;font-size: 14px;line-height:30px;background: url(../images/2020/heidian22.png) no-repeat  1.5% 50%;}
    .zcfg_cont li a:hover{color:#215797}
    .zcfg_cont li a{color:#000;font-family:微软雅黑;}
	.zcfg_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}


/*快速导航*/
	.ksdh{width:380px;float:left;padding-left:20px;}
	.ksdh_head{width:380px;height:45px;background:url(../images/zys2020/bg_ksdh.png) no-repeat bottom;}
	.ksdh_head span{float:right;line-height:45px;height:45px;padding-right:10px;}
	.ksdh_head span a{font-size:14px;color:#215797;}
	.ksdh_head dt{font-size:20px;font-family:微软雅黑;color:#215797;font-weight:bold;height:45px;line-height:40px;padding-left:35px;}
	
	.ksdh_cont{width:380px;}
	.ksdh_cont ul{padding-top: 5px;}	
    .ksdh_cont li{padding-left: 20px; border-bottom:1px dotted #d8d8d8;font-size: 14px;line-height:40px;background: url(../images/zys2020/heidian.png) no-repeat  1.5% 50%;}
    .ksdh_cont li a:hover{color:#215797}
    .ksdh_cont li a{color:#000;font-family:微软雅黑;}
	.ksdh_cont span{float: right;color: #000;font-size: 15px;padding-right: 10px;}


/*联系方式*/

	.link{height:50px;;text-align:center;margin:25px 10px 0 10px;}
	.link p a{font-size:14px;}
	







/*底部*/
    .foot{font-size:16px;width:1400px;margin:0 auto;height:110px;background:#b6202c;margin:0 auto;}
	.footer{width:1400px;margin:0 auto;}
	.footer p{line-height:30px;font-size:16px;color:#ffffff;text-align:center;}
    .foot_l{width:45%;float:left;padding-top:50px;}
    .foot_l img{float:right;padding-right:20px;}
  
    .foot_r{text-align:left;color:#ffffff;width:50%;float:left;padding-top:45px;}
    .foot_r a{font-size:16px;}
	.foot_r p{line-height:25px;}
   



/*列表页*/
.sort_main {width:1380px;background:#f5f5f5;margin:0 auto;padding-top:20px;}

.sort_left {width:220px;height:240px;float:left;margin-left:10px;}
.sort_lefthead {width:220px;height:47px;background:url(../images/2020/bg_sorthead.png);}
.sort_lefthead dt {font-weight:bold;padding-top:15px;text-align:center;color: #ffffff;}
.sort_leftcont {width:218px;min-height:189px;height:auto;border-left:1px solid #b6202c;border-right:1px solid #b6202c;border-bottom:1px solid #b6202c;}
.sort_leftcont  ul{padding:10px 20px 10px 20px;}
.sort_leftcont  ul li{background:#f8f8f8;border:1px solid #cfd0d0;line-height:30px;text-align:center;margin-top:5px;}
.sort_leftcont  ul a li:hover{background:#b6202c;color:#ffffff;border:1px solid #cfd0d0;}

.sort_right{width:1120px;min-height:500px;margin-bottom:20px;float:right;}
.sort_righthead {width:1120px;height:45px;background:url(../images/2020/bg_sortheadr1.png) no-repeat;}
.sort_righthead dt{font-size:18px;color:#ffffff;padding-left: 100px;line-height:45px;}
.sort_rightcont {width:1118px;min-height:700px;padding-top: 30px;border-bottom:1px solid #b6202c;border-left:1px solid #b6202c;border-right:1px solid #b6202c;margin-right:10px;}
.sort_rightcont ul li {border-bottom:1px dashed #c5c3c4;background: url(../images/2020/heidian.png) no-repeat left;line-height: 45px;font-size: 15px;margin-left: 25px;padding-left: 10px;padding-right: 15px;}
.sort_rightcont ul li  span{float:right;color:#aaacb7;}
.sort_rightcont ul li  a{color:#363535;}


.sort_right2{width:1120px;min-height:500px;margin-bottom:20px;float:right;}
.sort_righthead2 {width:1120px;height:45px;background:url(../images/2020/bg_sortheadr1.png) no-repeat;}
.sort_righthead2 dt{font-size:18px;color:#ffffff;padding-left: 100px;line-height:45px;}
.sort_rightcont2 {width:1118px;min-height:700px;border-bottom:1px solid #b6202c;border-left:1px solid #b6202c;border-right:1px solid #b6202c;margin-right:10px;}
.sort_rightcont2 ul li {border-bottom:1px dashed #c5c3c4;background: url(../images/2020/heidian.png) no-repeat left;line-height: 35px;font-size: 15px;margin-left: 25px;padding-left: 10px;padding-right: 15px;}
.sort_rightcont2 ul li  span{float:right;color:#aaacb7;}
.sort_rightcont2 ul li  a{color:#363535;}
.sort_rightcont2 h1{font-size:22px;font-family: "微软雅黑";color:#333;text-align:center;padding-top:20px;}
.sort_rightcont2 h2{font-size:14px;font-family: "微软雅黑";color:#333333;text-align:center;font-weight: normal;padding-top:10px;}
.line{width:1080px;border-bottom:1px solid #d6d6d6;margin-left:20px;margin-top:30px;}
.cont{width:1080px;min-height: 400px;margin:20px 25px;color:#333333;}
.cont p{line-height:30px;}
.cont table{border-collapse:collapse;margin:0 auto;}
.cont p table{border-collapse:collapse;margin:0 auto;}

	/*分页*/
.pagination li span {
    float: left;
    padding-right: 10px;
}
.pagination li a {
    float: left;
    padding-right: 10px;
}

